<?php

// Copyright (C) 2020 by Paweł Pilarczyk, http://www.pawelpilarczyk.com/
//
// This file is part of my scientific software.  This is free software;
// you can redistribute it and/or modify it under the terms of the GNU Affero
// General Public License as published by the Free Software Foundation,
// either version 3 of the License, or (at your option) any later version.
//
// This software is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU Affero General Public License for more details.
//
// You should have received a copy of the GNU Affero General Public
// License along with this software; see the file "license.txt".
// If not, see <http://www.gnu.org/licenses/>.

// Started on January 6, 2020. Last revision: July 22, 2020.


// Web server configuration information.
// The most important setting is the full path to the program.
// Please, verify all the data in this file!

// Full path to the executable program.
//$program_path = "/home/pawelpil/www/quadr/quaditer";
//$program_path = "/var/www/html/quadr/quaditer";
$program_path = "quaditer";

// The maximal allowed number of copies of the program running simultaneously.
$max_running_programs = 2;

// Full Web address of the Web page that runs the program.
// This is where the contents of the form must be sent.
$run_page = "./";
//$run_page = "http://ppilarczyk-wirt-s.mif.pg.gda.pl/quadr/";
//$run_page = "http://localhost:8080/quadr/";

// Set the default timezone, which is required in PHP.
if (function_exists ('date_default_timezone_set'))
	date_default_timezone_set ("Europe/Rome");

// Show all PHP errors (for PHP code debugging).
ini_set ('display_errors', 1);
ini_set ('display_startup_errors', 1);
error_reporting (E_ALL);

?>